<html>
<body>
    <table width="1000" border="1" cellspacing="3" cellpadding="3">
        <caption>tabel contoh</caption>
  <tr>
      <th>kolom 1</th>
      <th>kolom 2</th>
      <th>kolom baru</th>
  </tr>
<tr>
    <td>&nbsp;baris 1 kolom 1</td>
    <td>&nbsp;baris 1 kolom 2</td>
    


</tr>
<tr>
    <td>&nbsp;baris 2 kolom 1</td>
    <td>&nbsp;baris 2 kolom 2</td>

</tr>
</table>
</body>
</html>